Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 06:20:39 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I would like to inform you that I encountered a problem with the delivery man that he called me at 8 pm and told him that I am unable to receive because of the late time and he raised his voice and said that he will cancel the request. He shipped it, and this is his phone number 31195515, knowing that I always buy from your goods. Please send the order with another person. Thank you.
On May 23, 2021, 10:37 PM +0300, Max Fashion <[email-masked]>, wrote:
> Order number 4563546977 has been shipped.
> Download our apps now
> iPhone Android
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Reem AlMalki, your order number is 4563546977.
> The tracking number is FC0523210005373.
> Order shipping to
> reem almalki
> 603 villa 12
> Al Rayyan, Qatar
> Mobile: +974 55296622
> Payment Method:
> Cash on Delivery
> Order Details Consignment Number: 88881001094120210523
> Item
> Description
> Shipped Quantity
> MAX
> Tom and Jerry Print Round Neck T-shirt and Knee-Length Shorts Set
> Color: Multicolour
> Size: 5-6 yrs
> 1
> MAX
> Tom and Jerry Foil Print T-shirt with Shorts
> Color: Multicolour
> Size: 5-6 yrs
> 1
> MAX
> Mickey Mouse Print T-shirt and Contrast Shorts Set
> Color: Multicolour
> Size: 5-6 yrs
> 1
> MAX
> Striped T-shirt and Solid Pyjama Set
> Color: Multicolour
> Size: M
> 1
> MAX
> Tom and Jerry Foil Print T-shirt with Shorts
> Color: Multicolour
> Size: 7-8 yrs
> 1
> MAX
> Tom and Jerry Print Round Neck T-shirt and Knee-Length Shorts Set
> Color: Multicolour
> Size: 7-8 yrs
> 1
> MAX
> Striped T-shirt and Solid Pyjama Set
> Color: Multicolour
> Size: XL
> 1
> Need help? Get in touch
> Write us an email now, we'll get back to you as fast as we can.
> Connect with us on your favourite social network.
> Reach out in 140 characters! We are @maxfashionMENA.
> Call us on (8000-629).
> 7 days a week, 24 hours a day
> © 2021 Retail World Limited
>
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2619502